
singleton Material(WIP_skirt)
{
   mapTo = "skirt";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(WIP_asphalt)
{
   mapTo = "asphalt";
   diffuseColor[0] = "0.772549 0.772549 0.772549 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/SSC_M22/meshes/roadTextures/AsphaltRoad_track_d.dds";
   normalMap[0] = "levels/SSC_M22/meshes/roadTextures/AsphaltRoad_track_n.dds";
   pixelSpecular[0] = "0";
   specularMap[0] = "levels/SSC_M22/meshes/roadTextures/AsphaltRoad_track_s.dds";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(WIP_AvoidThis)
{
   mapTo = "AvoidThis";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(WIP_Tunnel)
{
   mapTo = "Tunnel";
   diffuseColor[0] = "0.83 0.83 0.83 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   diffuseMap[0] = "levels/SSC_M22/art/terrains/Concrete-03-diff.dds";
   normalMap[0] = "levels/SSC_M22/art/terrains/Concrete-03-ddn.dds";
   specularMap[0] = "levels/SSC_M22/art/terrains/Concrete-03-spec.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(WIP_Cliff)
{
   mapTo = "unmapped_mat";
   diffuseColor[0] = "0.498039 0.364706 0.176471 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
};

singleton Material(ind_bld_rustymetal_01)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "levels/WIP/art/shapes/buildings/ind_bld_rustymetal_01_d.dds";
   detailMap[0] = "levels/WIP/art/shapes/buildings/detail_grunge_02.dds";
   detailScale[0] = "0.1 0.1";
   normalMap[0] = "levels/WIP/art/shapes/buildings/ind_bld_rustymetal_01_n.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   specularMap[0] = "levels/WIP/art/shapes/buildings/ind_bld_rustymetal_01_s.dds";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(ind_bld_metalgrate_01)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "levels/WIP/art/shapes/buildings/ind_bld_mgrate-01_d.dds";
   normalMap[0] = "levels/WIP/art/shapes/buildings/ind_bld_mgrate-01_s.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "115";
   materialTag0 = "Industrial";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(ind_bld_brick_01)
{
   mapTo = "Cliff";
   diffuseMap[0] = "levels/WIP/art/terrains/Overlay_Rock_05.dds";
   detailMap[0] = "levels/WIP/art/shapes/buildings/detail_grunge_02b.dds";
   detailScale[0] = "0.1 0.1";
   normalMap[0] = "levels/WIP/art/terrains/Rock-04-N.dds";
   specularPower[0] = "29";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "Industrial";
   diffuseColor[0] = "0.529412 0.47451 0.309804 1";
};

singleton Material(WIP_checkered)
{
   mapTo = "checkered";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "9";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/SSC_M22/meshes/roadTextures/AsphaltRoad_track_d_checkered.dds";
   normalMap[0] = "levels/SSC_M22/meshes/roadTextures/AsphaltRoad_track_n.dds";
   pixelSpecular[0] = "0";
   specularMap[0] = "levels/SSC_M22/meshes/roadTextures/AsphaltRoad_track_s.dds";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(WIP_wall)
{
   mapTo = "wall";
   diffuseColor[0] = "0.839216 0.839216 0.839216 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/SSC_M22/art/terrains/Concrete-03-diff.dds";
   normalMap[0] = "levels/SSC_M22/art/terrains/Concrete-03-ddn.dds";
   pixelSpecular[0] = "1";
   specularMap[0] = "levels/SSC_M22/art/terrains/Concrete-03-spec.dds";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(SSC_M22_Posts)
{
   mapTo = "Posts";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(SSC_M22_Signature)
{
   mapTo = "Signature";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "0";
   parallaxScale[0] = "0.25";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(SSC_M22_postSand)
{
   mapTo = "postSand";
   diffuseColor[0] = "0.67451 0.631373 0.494118 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/SSC_M22/art/terrains/rockydirt-01-d.dds";
   normalMap[0] = "levels/SSC_M22/art/terrains/rockydirt-01-n.dds";
   pixelSpecular[0] = "0";
   specularMap[0] = "levels/SSC_M22/art/terrains/rockydirt-01-s.dds";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(SSC_M22_waveLoop)
{
   mapTo = "waveLoop";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   alphaRef = "0";
   materialTag0 = "Miscellaneous";
};

singleton Material(SSC_M22_postSand_001)
{
   mapTo = "postSand_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(SSC_M22_Posts_001)
{
   mapTo = "Posts_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(SSC_M22_titleFont)
{
   mapTo = "titleFont";
   diffuseColor[0] = "0.996078 0.533333 0.00784314 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(SSC_M22_titleGate)
{
   mapTo = "titleGate";
   diffuseColor[0] = "0.6 0.65098 0.92549 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "levels/SSC_M22/meshes/roadTextures/waveLoop.png";
   normalMap[0] = "levels/SSC_M22/meshes/roadTextures/waveLoop_n.jpg";
   specularMap[0] = "levels/SSC_M22/meshes/roadTextures/waveLoop_s.jpg";
};
